Index: cprs/trunk/CPRS-Chart/fProbEdt.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fProbEdt.dfm	(revision 830)
+++ cprs/trunk/CPRS-Chart/fProbEdt.dfm	(revision 1679)
@@ -11,4 +11,6 @@
   OnCreate = FormCreate
   OnShow = FormShow
+  ExplicitWidth = 504
+  ExplicitHeight = 392
   PixelsPerInch = 96
   TextHeight = 13
@@ -44,5 +46,5 @@
     Align = alClient
     BevelOuter = bvNone
-    TabOrder = 5
+    TabOrder = 1
     DesignSize = (
       496
@@ -116,5 +118,5 @@
       ParentShowHint = False
       ShowHint = True
-      TabOrder = 2
+      TabOrder = 3
       OnClick = bbRemoveClick
       Layout = blGlyphBottom
@@ -131,5 +133,5 @@
       ParentShowHint = False
       ShowHint = True
-      TabOrder = 3
+      TabOrder = 4
       Caption = 'Comments'
       ItemTipColor = clWindow
@@ -149,5 +151,5 @@
       ParentShowHint = False
       ShowHint = True
-      TabOrder = 6
+      TabOrder = 2
       OnClick = bbEditClick
       Layout = blGlyphBottom
@@ -162,5 +164,5 @@
     Align = alBottom
     BevelOuter = bvNone
-    TabOrder = 2
+    TabOrder = 4
     DesignSize = (
       496
@@ -171,9 +173,10 @@
       Width = 78
       Height = 21
+      Hint = 'Cancel problem update...'
       Anchors = [akTop, akRight]
       Cancel = True
       Caption = 'Cancel'
       ModalResult = 2
-      TabOrder = 0
+      TabOrder = 3
       OnClick = bbQuitClick
       Layout = blGlyphBottom
@@ -185,9 +188,10 @@
       Width = 78
       Height = 21
+      Hint = 'Submit problem update...'
       Anchors = [akTop, akRight]
       Caption = 'OK'
       Default = True
       ModalResult = 1
-      TabOrder = 1
+      TabOrder = 2
       OnClick = bbFileClick
       Layout = blGlyphBottom
@@ -201,10 +205,10 @@
       TabStop = False
       Caption = 'Problem Verified'
-      TabOrder = 2
+      TabOrder = 0
       Visible = False
     end
     object edRecDate: TCaptionEdit
-      Left = 145
-      Top = 7
+      Left = 151
+      Top = 6
       Width = 94
       Height = 21
@@ -212,5 +216,5 @@
       Color = clInactiveCaptionText
       Enabled = False
-      TabOrder = 3
+      TabOrder = 1
       Text = 'Today'
       Visible = False
@@ -227,5 +231,5 @@
     Color = clInactiveCaptionText
     Enabled = False
-    TabOrder = 0
+    TabOrder = 2
     Text = 'Today'
     Visible = False
@@ -241,5 +245,5 @@
     Color = clInactiveCaptionText
     Enabled = False
-    TabOrder = 1
+    TabOrder = 3
     Text = 'Today'
     Visible = False
@@ -254,5 +258,5 @@
     Align = alTop
     BevelOuter = bvNone
-    TabOrder = 6
+    TabOrder = 0
     DesignSize = (
       496
@@ -315,5 +319,5 @@
         'Active'
         'Inactive')
-      TabOrder = 0
+      TabOrder = 2
       TabStop = True
       OnClick = rgStatusClick
@@ -332,5 +336,5 @@
         '<unknown>')
       ParentCtl3D = False
-      TabOrder = 1
+      TabOrder = 3
       TabStop = True
       OnClick = ControlChange
@@ -343,5 +347,5 @@
       Anchors = [akTop, akRight]
       Caption = 'Change problem...'
-      TabOrder = 2
+      TabOrder = 1
       OnClick = bbChangeProbClick
       Layout = blGlyphBottom
@@ -352,7 +356,8 @@
       Width = 296
       Height = 21
+      Hint = 'Problem Name'
       Anchors = [akLeft, akTop, akRight]
       ReadOnly = True
-      TabOrder = 3
+      TabOrder = 0
       Text = 'Problem Title'
       OnChange = ControlChange
@@ -366,5 +371,5 @@
       Anchors = [akTop, akRight]
       Caption = 'Treatment Factors'
-      TabOrder = 5
+      TabOrder = 8
       DesignSize = (
         181
@@ -389,5 +394,5 @@
         Caption = 'Radiation '
         Enabled = False
-        TabOrder = 1
+        TabOrder = 2
         OnClick = ControlChange
       end
@@ -400,5 +405,5 @@
         Caption = 'Agent Orange '
         Enabled = False
-        TabOrder = 2
+        TabOrder = 1
         OnClick = ControlChange
       end
@@ -422,5 +427,5 @@
         Caption = 'Head and/or Neck Cancer'
         Enabled = False
-        TabOrder = 4
+        TabOrder = 6
         OnClick = ControlChange
       end
@@ -442,5 +447,5 @@
         Height = 17
         Caption = 'Shipboard Hazard and Defense'
-        TabOrder = 6
+        TabOrder = 4
       end
     end
@@ -472,5 +477,5 @@
       Sorted = False
       SynonymChars = '<>'
-      TabOrder = 6
+      TabOrder = 7
       Visible = False
       OnChange = ControlChange
@@ -479,6 +484,6 @@
     end
     object cbLoc: TORComboBox
-      Left = 186
-      Top = 166
+      Left = 185
+      Top = 168
       Width = 113
       Height = 21
@@ -504,5 +509,5 @@
       Sorted = False
       SynonymChars = '<>'
-      TabOrder = 7
+      TabOrder = 6
       OnChange = ControlChange
       OnClick = cbLocClick
@@ -538,5 +543,5 @@
       Sorted = False
       SynonymChars = '<>'
-      TabOrder = 8
+      TabOrder = 5
       OnChange = ControlChange
       OnClick = cbProvClick
@@ -551,5 +556,5 @@
       Height = 21
       Anchors = [akLeft, akTop, akRight]
-      TabOrder = 9
+      TabOrder = 4
       Text = 'Today'
       OnChange = ControlChange
@@ -558,4 +563,5 @@
   end
   inherited amgrMain: TVA508AccessibilityManager
+    Left = 472
     Data = (
       (
@@ -567,14 +573,18 @@
       (
         'Component = bbAdd'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = bbRemove'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = lstComments'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = bbEdit'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = pnlBottom'
@@ -582,14 +592,18 @@
       (
         'Component = bbQuit'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = bbFile'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = ckVerify'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = edRecDate'
-        'Status = stsDefault')
+        'Label = Label1'
+        'Status = stsOK')
       (
         'Component = edResDate'
@@ -603,17 +617,22 @@
       (
         'Component = rgStatus'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = rgStage'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = bbChangeProb'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = edProb'
-        'Status = stsDefault')
+        'Property = Hint'
+        'Status = stsOK')
       (
         'Component = gbTreatment'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = ckSC'
@@ -639,14 +658,18 @@
       (
         'Component = cbServ'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = cbLoc'
-        'Status = stsDefault')
+        'Label = lblLoc'
+        'Status = stsOK')
       (
         'Component = cbProv'
-        'Status = stsDefault')
+        'Text = Responsible Provider'
+        'Status = stsOK')
       (
         'Component = edOnsetdate'
-        'Status = stsDefault')
+        'Property = Caption'
+        'Status = stsOK')
       (
         'Component = frmdlgProb'
